<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="fotosocial-users-dm">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * `fotosocial-users-dm`
     * lista de usuarios registrados en la app
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class FotosocialUsersDm extends Polymer.Element {
      static get is() { return 'fotosocial-users-dm'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'fotosocial-users-dm'
          }
        };
      }
    }

    window.customElements.define(FotosocialUsersDm.is, FotosocialUsersDm);
  </script>
</dom-module>
